Helm Based Operator SDK Installation

Follow the steps in the installation guide to learn how to install the Operator SDK CLI tool.

Additional Prerequisites

Note: This guide uses minikube version v0.25.0+ as the local Kubernetes cluster and quay.io for the public registry.